mtvtoppm(1)

NAME
mtvtoppm - convert output from the MTV or PRT ray tracers into a portable pixmap

SYNOPSIS
mtvtoppm [mtvfile]

DESCRIPTION
Reads an input file from Mark VanDeWettering's MTV ray tracer. Produces a portable pixmap as output.

The PRT raytracer also produces this format.

SEE ALSO
ppm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.